Last Comment Bug 547869 - Update getpersonas.com to latest production revision (r63055) on 2/23
: Update getpersonas.com to latest production revision (r63055) on 2/23
Status: VERIFIED FIXED
2010-02-23 @ 1900
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- normal (vote)
: ---
Assigned To: Shyam Mani [:fox2mike]
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-22 16:18 PST by Ryan Doherty (:rdoherty)
Modified: 2013-10-09 10:29 PDT (History)
3 users (show)
smani: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Ryan Doherty (:rdoherty) 2010-02-22 16:18:05 PST
Got 1 update for getpersonas.com that needs to get out during the maintenance window. Will add svn rev # when I merge.
Comment 1 Ryan Doherty (:rdoherty) 2010-02-23 10:39:27 PST
r63055
Comment 2 Shyam Mani [:fox2mike] 2010-02-23 19:01:11 PST
[root@mradm02 getpersonas.com]# svn up -r 63055
UU   server/lib/user.php
Updated to revision 63055.

Should be all done.
Comment 3 Vishal Kamdar [:vish_moz] 2010-02-23 19:12:38 PST
Verified, FIXED.
Comment 4 Ryan Doherty (:rdoherty) 2010-02-23 19:13:30 PST
Thanks Shyam and Vishal!

Note You need to log in before you can comment on or make changes to this bug.